/* Global */
#do-middle-box { width:100%; padding:0; }

#GEN_Lookbook { text-align: center; width:100%; max-width:980px; margin:0 auto -20px; padding:0; }
#GEN_Lookbook a { text-decoration: none; }
#GEN_Lookbook img { width: auto; max-width: 100%; vertical-align: middle; }
#GEN_Lookbook .overlay { position: relative; }
#GEN_Lookbook .overlay div { position: absolute; }
#GEN_Lookbook .links { display: none; }
#GEN_Lookbook .desktopImage { display: none; }

/* Lookbook Grid */
#GEN_Lookbook .overlayer { display:none; }
#GEN_Lookbook .row { width: 100%; margin-top: -50px; font-size: 0; display: block; }
#GEN_Lookbook .row.empty { margin-top: 0px; }
#GEN_Lookbook .row:before, #GEN_Lookbook .row:after { content: " "; display: table; }
#GEN_Lookbook .row:after { clear: both; }
.col-10, .col-5 { min-height: 1px; position: relative; vertical-align: middle; margin:50px 0; width:100%; left:auto; right:auto; display:block; font-size:12px; }
.smaller { padding: 20px; box-sizing: border-box; }
.catalogue-container > div:first-of-type { margin-top:0; }


#container{max-width:980px; /*width:100%;*/ margin: 0 auto; position:relative; }
#main-catalogue .item{ }
#main-catalogue .item img{ display: block; width: 100%; height: auto;}

/*QUICKVEIW*/
#quickview-container{width: 23%; background:#FFF;display: none; min-height: 500px;/* position: relative;*/ z-index: 98;   }
#quickview-container.quickOpen{ display: block; opacity: 0.98; float:right;}
	
#glass.quickOpen_bg{display: block;}
#do-ajax-loader{padding: 5px; width:45px;background: #FFF;position: absolute;border-radius: 5px;border: solid 1px #CCC;box-shadow: 1px 1px 9px #CCC; top: 15%;left: 86%;}
.hidden{display: none;}
.do-wearwith-title {margin: 15px 0px 0px; border-bottom: 1px #EEE solid;}

.do-overlay{min-width: 200px;}
.dijitContentPane{overflow: visible;}
.view-product { display:none; }

.bxslider li { width:30%; display:inline-block; vertical-align:top; }
.view-product .tooltip { font-size:10px;  }
.tooltip .do-name { color: #d40072; display:block; font-family: Helvetica, Arial, sans-serif; opacity: 1; text-transform: uppercase; }
.tooltip .do-price { color: #000; font-weight: bold; opacity: 1; }
.do-product-name{color: #F284C5; font-size:20px;}

.do-product-grid .do-title,.do-offlineproduct-grid .do-title{font-size:10px; display:block; text-transform: uppercase}
.do-product-grid .do-price,.do-offlineproduct-grid .do-price {font-size: 10px; color: #000; display:block;}
.do-product-grid .do-was,.do-offlineproduct-grid .do-was{color: #CCC; text-decoration: line-through; display:block;}
.do-quick-buy #do-quickview { padding: 0; width:190px;  z-index: 1; overflow: hidden; }
.do-quick-buy .do-product-details h1{font-size:16px;}
.do-quick-buy .do-product-details .do-product-sizeswatch{margin:5px 15px 5px 0; width: auto; }
.do-quick-buy #do-quickview a.do-main-image {float:none; height: auto; width:190px;  margin: 0 auto; border: 0; }
.do-quick-buy #do-quickview a.do-main-image img { width: 170px; height: 249px; margin:0 auto; border: 1px dashed #EFEFEF; display: block;}
.do-quick-buy #do-quickview a.do-main-image:hover img { border: 1px dashed #EFEFEF; }
.do-quick-buy .do-product-colorswatch { width: 200px;}
#selectedColour{width:auto;}
.do-quick-buy #do-quickview .do-product-details, .do-quick-buy #do-quickview .do-item-stuff {padding:0; margin:0;}
.do-quick-buy .do-product-desc {min-height: 0; font-size:10px;}
.do-quick-buy #do-quickview .do-product-details {border-right: none; width:100%;}
.do-quick-buy #do-quickview .do-price {float:none;}
.do-quick-buy #do-quickview .do-product-quantitiy{ margin: 0; text-transform: uppercase; font-size:11px;}
.do-product-grid{float:left; width:100%;}
.do-product-message{margin-bottom: 10px; float:left;}
.do-product-quantitiy{height: auto;}
.do-product-quantitiy legend{margin: 5px 10px 0 0;}
.do-success,#do-error{width:935px; margin:0 auto;}
#do-addtowishlist{float:none;}

#do-cross-sell a{ width:30%; max-width:90px; text-align:center; display:inline-block; vertical-align:top; margin:4px; font-size:10px; }
#do-cross-sell a img { width:100%; margin-bottom:2px; }

#quickview-container{width: 100%;   }
#quickview-container.quickOpen{ position: absolute !important; left:0; }
#quickview-content{padding: 10px 20px;max-width: 80%; margin: 0 auto; background: #FFF;border-radius: 10px;box-shadow: 0 0 20px #666;z-index: 950;min-height: 200px;}
.do-overlay{box-shadow: none;}
#do-ajax-loader{margin:50px auto 0; position: relative; left: auto;}
#main-catalogue {margin: 0 25px;}
.do-main-image {margin: 0 auto;display: block;width: 50%;}
.do-main-image img{width:100%;}
#do-close{cursor:pointer; background: url(/PJ/images/espot/catalogue/closebtn.png) no-repeat scroll 0 0 transparent; background-size: 40px 40px; margin: -25px -35px 0 0; position:relative;border: medium none;display: block;height: 40px;outline: medium none; text-indent: -99999px;width:40px; float: right;}
.do-product-sizeswatch{margin: 0}
.do-success, #do-error{width:auto;}

#GEN_Lookbook_Data { display:none; }
#GEN_Lookbook .lazy { position:absolute; top:0; left:0; }
#GEN_Lookbook .col-10 .first { width: 200%; max-width: 200%; position:relative; left: -50%; }
#GEN_Lookbook .col-10 { overflow:hidden; }
#GEN_Lookbook .shopLook { text-align:center; }
#GEN_Lookbook .shopLook h3 { color: #000000; font-size: 20px; letter-spacing:0.15em; border-bottom: 1px solid #000000; padding:20px 0 2px; margin:0; box-sizing: border-box; font-weight:lighter; display:inline-block; }
#GEN_Lookbook p.tooltip { font-size:10px; }

.bx-wrapper .bx-next, .bx-wrapper .bx-next:hover { background: url(/PJ/images/sprite_product.png) no-repeat 0 0; right:-10px; transform:rotate(180deg); }
.bx-wrapper .bx-prev, .bx-wrapper .bx-prev:hover { background: url(/PJ/images/sprite_product.png) no-repeat 0 0; left:-10px; }
#GEN_Lookbook .bx-wrapper .bx-controls-direction a { top:40%; }

.col-text  { letter-spacing:0.08em; line-height:1.5em; color:#000000; font-family: Arial, sans-serif; padding: 20px; margin:-50px 0; }
.col-text h3 { font-size:18px; letter-spacing:0.08em; line-height:1.5em; color:#000000; font-family: Arial, sans-serif; text-transform: none; margin:0; }
.col-text p { font-size:14px; letter-spacing:0.08em; line-height:1.5em; color:#000000; font-family: Arial, sans-serif; margin:0; }



.catalogue-container2 { margin-top:-50px; position:relative; }
#instruction { display:none; }
#overlayer { position: absolute; top: -0.1%; left: 0; z-index: 2; }
.currentSlide { width: 86%; top: 12%; position: relative; }
